body, html {
    overflow:hidden;
    outline:0;
    margin:0;
    padding:0;
    border:0;
}
* {
    font-family: 'Chelsea Market', cursive;
    color:#fff;
}
body {
    background: url("/img/background.png") repeat-y;
    background-size: cover;
    animation: slide 50s linear infinite;
}

@keyframes slide{
0% {
    background-position: 0% 0%;
}
100% {
    background-position: 0% 100vw;
}
}

#vigenette {
    position:absolute;
    background-image: url("/img/vigenette.png");
    background-size:cover;
    background-position: center;
    overflow:visible;
    width:100vw; height:100vh;
}


#grain {
    position:absolute;
    background-image: url("/img/grain.png");
    animation:grain 1.5s steps(6) infinite;
    background-repeat: repeat;
    background-position: center;
    overflow:visible;
    width:100vw; height:100vh;
    opacity: 0.12;
}
#content {
    z-index: 3;
    width:100vw;
    height:100vh;
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    overflow-x:hidden;
    overflow-y:scroll;
    scrollbar-width: none;
}
#content {
    font-size:150%;
    opacity:0.3;
}
.downloadurl {
    display:inline-block;
    padding:5px;
    border:1px rgba(255, 255, 255, 0.342) solid;
    border-radius:5px;
}
.downloadurl h2 {
    padding:0;
    margin:0;
    font-size:2rem;
}
.versiondownload {
    margin:1rem 0 0 0;
    padding:1rem;
    line-height: 100%;
    border:1px rgba(255, 255, 255, 0.342) solid;
    border-radius:5px;
    background-color: rgba(0, 0, 0, 0.418);
}
.versiondownload .p1 h3 {
    vertical-align: middle;
    line-height: normal;
    margin:0;padding:0;
    font-size:2rem;
    height:100%;
}
.versiondownload .p1 h3 {
    margin:0;padding:0;
    flex-grow:1;
}
.versiondownload .p1 {
    display:flex;
    align-items: center;
    justify-content: center;
}
.versiondownload h4 {
    margin:0.5rem 0 0 0;
    padding:0;
    font-size:1rem;
    opacity: 0.6;
}
.breaker {
    display:block;
    width:10rem;
    height:2px;
    background-color: #fff;
    opacity:0.4;
}
#wrapper {
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display:flex;
    white-space:nowrap;
}
#wrapper * {
    white-space: normal;
}

#footer {
    height:30px;width:200px;
    background-image: url('/img/PIGAMES.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}